=== debian/control ===
Source: libconvert-color-xterm-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libconvert-color-perl (>= 0.06),
 libmodule-build-perl (>= 0.36),
 perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconvert-color-xterm-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconvert-color-xterm-perl.git
Homepage: https://metacpan.org/release/Convert-Color-XTerm
Testsuite: autopkgtest-pkg-perl

Package: libconvert-color-xterm-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libconvert-color-perl (>= 0.06)
Description: indexed colors used by XTerm
 This subclass of Convert::Color::RGB8 provides lookup of the colors that
 xterm uses by default. Note that the module is not intelligent enough to
 actually parse the XTerm configuration on a machine, nor to query a running
 terminal for its actual colors. It simply implements the colors that are
 present as defaults in the XTerm source code.
 .
 It implements the complete 256-color model in XTerm. This range consists of:
