=== debian/watch ===
version=3
https://metacpan.org/release/Convert-Color-XTerm   .*/Convert-Color-XTerm-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
