## libconvert-color-xterm-perl 0.06

=== debian/changelog ===
libconvert-color-xterm-perl (0.06-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Move libmodule-build-perl from Build-Depends-Indep to Build-Depends.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on libconvert-color-perl.
    + libconvert-color-xterm-perl: Drop versioned constraint on
      libconvert-color-perl in Depends.

  [ gregor herrmann ]
  * Import upstream version 0.06.
  * Update years of upstream copyright.
  * Improve short/long description.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Aug 2021 18:03:35 +0200

libconvert-color-xterm-perl (0.05-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:15 +0100
