=== debian/watch ===
version=4
https://metacpan.org/release/Convert-Color-XTerm   .*/Convert-Color-XTerm-v?@ANY_VERSION@@ARCHIVE_EXT@$
